@charset "utf-8";

.mainbody{font-size:85%;}
.pankuzu{margin-top:10px;}
.shoplist dl{background-color:#fff;}
h2.MAPsearch{position:absolute;left:0;top:10px;border-bottom:none;}
a.choice{position:absolute;left:250px;top:25px;}
a.choice{color:#666;text-decoration:underline;padding:0;background:none;text-align:left;}
a.choice:hover{text-decoration:none;}
h3.shopName{text-align:left;font-weight:bold;font-size:1.6rem !important;border-bottom:1px dotted #ccc;padding-bottom:0px !important;margin-bottom:25px !important;}
p.shopDetail{line-height:1.6;}
.shoplist img{height:50%;width:auto;}
.searchmapbox input,.searchmapbox select{font-size:0.8rem;}
	
		
.item-lists{
  display: flex;
  justify-content: center;
  margin-top:30px;
  text-align:center;
}
.item-lists .item{}
.item-lists .item a{
  border: 1px solid #ccc;
  background: #f1e767;
  box-sizing: border-box;
  padding: 10px 25px;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fff;
  box-shadow: inset 1px 1px 1px #fff;
}
.item-lists .item:first-child{margin-right:2%;}

.item-lists .item a:hover{
  background: -webkit-gradient(linear, left bottom, left top, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(bottom, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to top, #fdfbfb 0%, #ebedee 100%);
}

@media screen and (max-width: 620px) {
.searchmapbox li{font-size:0.9rem;}
.shoplist img{width:100%;height:auto;}
a.choice{display:none;}
}